Summary: A backend utility to get CDDB discid information from a CD-ROM
Name: cd-discid
Version: 0.9
Release: 1
Copyright: GPL
Group: Applications/Sound
Source: http://www.hispalinux.es/~data/files/%{name}/%{name}_%{version}.orig.tar.gz
URL: http://www.hispalinux.es/~data/abcde.php
Buildroot: /tmp/%{name}-root
Packager: Jan "Yenya" Kasprzak <kas@fi.muni.cz>

%description
cd-discid is a backend utility to get CDDB discid information from a CD-ROM
disc. It was originally designed for cdgrab (now abcde), but can be used for
any purpose requiring CDDB data.

%prep 
%setup

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/usr/bin/cd-discid
%{_mandir}/man1/cd-discid.1.gz

%changelog
* Thu Feb 17 2005 Jan "Yenya" Kasprzak <kas@fi.muni.cz> 0.9-1
- initial release
